.container {
  width: 800px;
}

.thumbnails {
  cursor: pointer;
  transition-property: transform;
  transition-duration: .5s;
}

.thumbnails:hover {
  transform: scale(1.25);
  transition-property: transform;
  transition-duration: .5s;
}

.flex-grid {
  display: flex;
}

.col {
  flex: 1;
}

.sb-title {
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: sans-serif;
  width: 100%;
  height: 45px;
  text-align: center;
  background: rgba(0,0,0,0.45);
  box-shadow: 0px 100px 350px 250px rgba(0,0,0,0.45);
}

.sb-image-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
}

.sb-image {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: calc(100% - 20px);
  height: calc(100% - 65px);
}

.error {
  display: none;
  font-family: sans-serif;
  font-size: larger;
  background: #f9f0f1;
  width: 850px;
  height: 350px;
  border: #a50404 2px;
  border-style: solid;
  /*display: flex;*/
  justify-content: center;
  align-items: center;
}

.sb-backdrop {
  display: none;
  background: rgba(0,0,0,0.75);
  opacity: 1;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.sb-prev {
  background: url(../images/prev.gif) center center no-repeat;
  left: 0;
}

.sb-next {
  background: url(../images/next.gif) center center no-repeat;
  right: 0;
}

.sb-prev, .sb-next {
  top: 40%;
  cursor: pointer;
  position: fixed;
  width: 30px;
  height: 170px;
}

.sb-close {
  background: url(../images/close.gif) center center no-repeat;
  position: fixed;
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
  cursor: pointer;
}

.sb-loading {
  position: fixed;
  background: url(../images/loading.gif) center center no-repeat;
  width: 100%;
  height: 100%;
}
